Subject: Trainer Candidate - Deepti Verma
From: Deepti Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 04:07:47 -0400

| | Tech Support Test

Name | Deepti Verma
E-mail | [email-masked]
Phone Number | (729) 7291078089
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Avantive Solutions | QA | 30 June' 22 | 30,000
Previous Employer 1 | Tech Mahindra | Sr tech Associate | Sep 2019- March 2021 | 28,000
Previous Employer 2 | Exl Noida | Sr customer care Executive | Dec 2016- May 2019 | 25,000

If Selected, how much time do you need to join? | immediate join

Please briefly describe your work experience specifically in Quality?

I have 14 months of Experience in Quality Audit for US sales process. Where I was auditing 15 agents per week and was handling Training and Coaching/Feedback, Drive process improvements plans, conducting calibration with operations and training team.
, Quality session and Generating daily , weekly & monthly Quality Reports.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In the last organization that I was a part of, the leadership team was always making changes in an effort to improve the quality of the service we provided, but it didn’t seem like the changes stuck around for very long. There was no follow up and the agents would just revert back to doing things how they originally were. My suggestion was to implement a change binder to keep track of these plans, which would make it easy to check on which ones worked and which didn’t, and help ensure the changes were implemented each week. With the binder, the results were clearer, and the more successful adjustments became standard policy that all employees followed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it exceeds beyond expectations. Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledge and resourceful resources, but that you also take things a step further to exceed rather than just meet expectations. A happy customer will return often and is likely to spend more with the company and stay loyal.
What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position for several reasons, but most specifically because I am highly motivated, result orientated individual. In my previous organisation I was able to meet quality targets on monthly basis and sometimes surpassed while gaining even better and effective means to improve process goals. I am confident that if given the opportunity I could contribute my skills and experience for the betterment of the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |